{
  "arch": "x86_64", 
  "build": "np17py27_107", 
  "build_number": 107, 
  "depends": [
    "funcsigs", 
    "llvmlite 0.9.*", 
    "numpy 1.7*", 
    "python 2.7*", 
    "singledispatch"
  ], 
  "name": "numba", 
  "platform": "osx", 
  "subdir": "osx-64", 
  "version": "0.24.0"
}